ここから本文です

解決済みのQ&A

Minecraft 1.3.1→1.2.5へのダウングレード

zetuee55さん

Minecraft 1.3.1→1.2.5へのダウングレード

先日、minecraft1.3.1にアップグレードしました。そのせいかMODを導入することができずに
対応していないことがわかったので、1.2.5に戻したいです。
一応自分で調べてみたのですが、ダウングレードするためのファイルをDLして、
解凍した後、パスワードを入力し~。←とあるのですが、このファイルを開こうとすると
「フォルダーを開くことができません。」と出てきてしまって色々試すとパスワードを打つ画面が出てきて、
あらかじめあるパスワードを入力したらエラーが出ました。これはどうしたら正しくダウングレードすることができますか?
ちなみにこのファイルをDLしたのはhttp://lyrical-magical.net/post/2012/08/01/Minecraft-131DGPatch.asp...


詳しい手順など回答よろしくお願いしますm(__)m

補足
パスワードの入力に成功し、開こうとしたら、「差分パッチを適応します。」と出ました。「はい」を押すとパッチ元ファイルが開けません。と出ます。これはどういうことでしょうか?ちなみに7zipで開いてます。
  • 質問日時:
    2012/8/8 19:17:44
  • 解決日時:
    2012/8/23 04:32:39
  • 閲覧数:
    6,523
    回答数:
    3
  • お礼:
    知恵コイン
    100枚

ベストアンサーに選ばれた回答

kaito19981118さん

http://lyrical-magical.net/post/2012/08/01/Minecraft-131DGPatch.asp...から1.3.1→1.2.5のダウングレードパッチ(serverじゃない方)を
ダウンロードしてください。
ダウンロードしたら次に解凍してください。
パスワードは サイトに書いてあります

解凍してでてきたexeファイルを

%appdata%→Roaming→.minecraft→binの中に入れてください。
そして入れたexeファイルを起動してください。
つまりminecraft.jarが入ってるファイルにexeを入れて起動してください。

まとめ
ダウンロード→解凍→exeをminecraft.jarのあるファイルに入れる→起動→Minecraft起動確認

できなかったらすいません><

この質問は投票によってベストアンサーが選ばれました!

ベストアンサー以外の回答

(2件中1〜2件)

並べ替え:回答日時の
新しい順
古い順

 

mitsumasa0225さん

7zipで回答する途中にパスワードを入れなければいけません。

kenshi230さん

質問に記載されていたURLのページではPWの他のページでの公開は禁止ですのでヒントだけ教えます。

まずそのページのあとがき以外の本文の下から3、4行目を読んで下さい。

そしたら下から5行目に目を通してください。

するとPWがわかりますよ。

とても長いのですべて記入ORコピペしてください。


次に導入の仕方ですが

解凍が終わると「readme_client」というテキストが出てきますので

そちらに日本語で導入方法が明記されています。

Q&Aをキーワードで検索:

総合Q&Aランキング

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。

知恵コレに追加する

閉じる

知恵コレクションをするID/ニックネームを選択し、「追加する」ボタンを押してください。
※知恵コレクションに追加された質問や知恵ノートは選択されたID/ニックネームのMy知恵袋で確認できます。

ほかのID/ニックネームで利用登録する